body {
    font-family:  Arial ,Verdana, sans-serif;
}

caption{
    text-transform:uppercase;
    font-size: 110%;
    font-weight: bold;
}

table{
    border-collapse: collapse;
    text-align: left;
}

table,caption, tr{
    border:1px solid;
    border-color: black
}

tr:nth-child(even){
    
    background-color: lightgray;
}

tr:nth-child(odd){
    background-color: white;
}

#bolded{
    font-weight: bold;
}

#topRow{
    color:white;
    background-color: red;
}

.intro{
    margin-left: 4%;
    font-size: 110%;
}

.property{
    text-transform: uppercase;
    font-weight: bold;
}
